html{
	position: relative;
	min-height: 100%;
}
body {
	margin-bottom: 60px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 60px;

}
.section-narrow{
	padding-top:2em;
	padding-bottom:0;
	margin-left:0;
}

.section-speakers{
	padding-bottom:50px;
	margin-left:0;
}

.container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 0px;
    padding-right: 0px;
}
.small-bottom-margin p, .small-bottom-margin h5{
	margin-bottom: 5px !important;
	
}
.gap-200{
	height:200px !important;
}

.marg-10-bottom {
  margin-bottom: 10px;
}

@media only screen and (min-width : 768px) {
    .is-table-row {
        display: table;
    }
    .is-table-row [class*="col-"] {
        float: none;
        display: table-cell;
        vertical-align: top;
    }
}

.col-background-home-one{
	background-image: url(../views/portal/content/home/home-1.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover; 
    background-size: cover; 
	border-radius: 6px;
}

.col-background-home-two{
	background-image: url(../views/portal/content/home/home-2.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover; 
    background-size: cover; 
	border-radius: 6px;
}

.col-background-home-three{
	background-image: url(../views/portal/content/home/register-now.png);
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover; 
    background-size: cover; 
	border-radius: 6px;
}

.col-background-date-one{
	background-image: url(../views/portal/content/conference_info/key_dates/key_dates.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover; 
    background-size: cover; 
	border-radius: 6px;
}


.col-background-attractions-one{
	background-image: url(../views/portal/content/travel_accommodation/table_mountain.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover; 
    background-size: cover; 
	border-radius: 6px;
}

.col-background-venue-one{
	background-image: url(../images/venue_1.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover; 
    background-size: cover; 
	border-radius: 6px;
}

.col-background-venue-two{
	background-image: url(../images/venue_2.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover; 
    background-size: cover; 
	border-radius: 6px;
}

.col-background-venue-three{
	background-image: url(../images/venue_3.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover; 
    background-size: cover; 
	border-radius: 6px;
}
.col-background-venue-four{
	background-image: url(../images/venue_4.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover; 
    background-size: cover; 
	border-radius: 6px;
}






.ol-custom{
	list-style-type: decimal; 
	margin-left: 25px; 
	margin-bottom: 25px; 
	line-height: 0.85714286em;
}
.ol-custom li:not(:last-child) {
    margin-bottom: 0.85714286em;
}

.abstract-table{
	font-size:11px;
	margin-top:15px !important;
	margin-bottom:15px !important;
}

.abstract_view_table > tbody > tr > td{
	vertical-align: middle;
}
.abstract_view_table select{
	line-height:30px !important; 
	height:30px !important;
	padding-top:2px;
	padding-bottom:2px;	
}


.assign_reviewer_table{
	font-size:12px;
	margin-top:15px !important;
	margin-bottom:15px !important;
}

.assign_reviewer_table > tbody > tr > td{
	vertical-align: middle;
}
.assign_reviewer_table select{
	line-height:30px !important; 
	height:30px !important;
	padding-top:2px;
	padding-bottom:2px;	
}

.dt-button-centre{
	margin: auto;
	text-align: center;
	width: 400px;
}

.buttons-html5 {
  font-family: 'Open Sans', 'Helvetica', 'Arial', sans-serif;
  transition: 0.1s linear;
  -webkit-transition: 0.1s linear;
  -moz-transition: 0.1s linear;
  border-radius: 6px;
  padding-top: 0.16428571em;
  padding-bottom: 0.16428571em;
  padding-right: 2.78571429em !important;
  padding-left: 2.78571429em !important;
  margin:4px;
  border: 1px solid #252525;
  border-width: 1px;
  font-size: inherit;
  line-height: 0.85714286em;
}

.dataTables_filter{width:400px !important; margin-bottom:15px}
input[type="search"]{width:200px !important}
#responsive-datatables_length select{width:80px !important; line-height:30px !important; height:30px !important; padding:0px 5px !important;}
#responsive-datatables-reviewer_length select{width:80px !important; line-height:30px !important; height:30px !important; padding:0px 5px !important;}
.paginate_button {line-height: 0.75714286em;}
.dataTables_length{width:200px !important;}
table.dataTable tbody th, table.dataTable tbody td {
    padding: 4px 5px !important;
}

.datatables-presenter > tbody > tr > td, thead > tr > th {
	padding: 4px 10px !important;
}

.btn--sm{border-radius: 6px;}
.btn--sm--red{ background-color:#af2606}

.border--round--abstracts {
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
border-radius: 6px;	

}


table.border--round {
-moz-border-radius: 6px !important;
-webkit-border-radius: 6px !important;
border-radius: 6px !important;
border: 1px solid #dddddd !important;
}

table.bank-details-table{
-moz-border-radius: 6px !important;
-webkit-border-radius: 6px !important;
border-radius: 6px !important;
border: 1px solid #dddddd !important;	
}


table.bank-details-table td{
	padding-top: 0px !important;
	padding-top: 0px !important;
	padding-left: 5px !important;

}

.menu-vertical li a {
    font-size:12px;
}

.bar-1 .menu-horizontal > li > .dropdown__trigger, .bar-1 .menu-horizontal > li > a {
    font-size: 0.757142857142857em;
    line-height: 2.166666666666667em;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: .5px;
}

.bar__module:not(:last-child) {
    margin-right: 0.2857143em;
	margin-top:8px !important;
}

.dropdown .dropdown__content:not([class*="bg-"]) {
	margin-top:2px;
    background: #ffffff;
}
/* UPLOADS*/
.upload-error-custom{
	color:#ffffff !important;
	background-color:#b61b1b !important;
	border: 1px solid #b61b1b !important;
}
.upload-cols-no-margins{
	padding-left:0px !important; 
	padding-right:10px !important; 
	margin-left:0px !important; 
	margin-right:0px !important; 
	margin-bottom: 15px !important; 
	margin-top: 15px !important;	
}

.btn--red{
	background-color:#b61b1b !important;
	width:100px !important;
	color:#efefef;
}

.btn--green{
	background-color:#1a8409 !important;
	width:100px !important;
	color:#efefef;	
}

.btn--orange{
	background-color:#93c13d !important;
	color:#efefef;
}
.fa{color:#efefef !important;}

.p--red{
	color:#b61b1b !important;
	font-size: 12px;
	font-weight: 700;
	text-transform: uppercase;
	text-align: left;
}
.span--green{
	color:#1a8409 !important;
	font-size: 12px;
	font-weight: 700;
	text-transform: uppercase;
	text-align: left;
	height:30px !important;	
}
.justify-text{
	text-align:justify !important;
}



/* WIZARD*/
/*
.wizard > .content {
    background: #eee;
    display: flex !important;
    margin: 0.5em;
    margin-top: 0.5em;
    margin-bottom: 0.5em;

    overflow: hidden;
    position: relative;
    width: auto;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
*/


.wizard .content {
    min-height: 100px !important;
}
.wizard .content > .body {
    width: 100% !important;
    height: auto !important;
    padding: 15px !important;
    position: relative !important;
}



.wizard > .content > .body {
    float: left !important;
    position: absolute;
    width: 100% !important;
    height: 100% !important;
    padding: 1.5% !important;
	padding-top: 0px !important;
}

.wizard > .steps > ul, .wizard > .actions {
    text-align: center;
}

.wizard > .steps > ul > li {
    width: 20%;
}

.wizard > .steps li:first-child a::after {
    width: 100%;
    left: 50% !important;
}

.wizard > .steps .number {
 display: none !important;
}


.wizard-section{
	padding-top: 15px !important;
	
}



.terms > h4{
	color: #ffffff !important;
	padding: 15px !important;
	margin-top: 0px !important;
	margin-left:-15px !important;
	margin-right:-15px !important;
	margin-bottom: 15px !important;
	background-color: #93c13d !important;
	font-weight: 700 !important;
	font-size: 14px !important;
}

.terms >ol{
	margin-left: 15px !important;
	margin-top: 0px !important;
	font-size: 12px !important;	
}

.terms >ol >li{
	padding: 2px !important;
	margin-bottom: 5px !important;
	font-size: 12px !important;
	line-height: 16px !important;
	text-align: justify !important;
}


.display-bullet >ul{
	margin-left: 30px !important;
	margin-bottom: 5px !important;
	list-style: square !important;
	/*font-size: 12px !important;	*/
}

.display-bullet >ul >li{
	padding: 2px !important;
	margin-bottom: 2px !important;
	/* font-size: 12px !important; */
	line-height: 14px !important;	
}



/* FORMS*/
.wizard {
    transition: opacity .3s ease;
    opacity: 100 !important;
}
/*
.wizard > .content > .body label {
    display: inline-block !important;
    margin-bottom: 0.5em;
}

.wizard > .content > .body input {

	display: block;
	min-height: 20px;
	padding-left: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
	vertical-align: middle;

}
.radio, .checkbox {
	display:inline-block !important;
    min-height: 20px;
    padding-left: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
    vertical-align: middle;
	
}


.form-horizontal .radio, .form-horizontal .checkbox {
    min-height: 27px !important;
}
*/

.wizard > .steps a, .wizard > .steps a:hover {
    padding-bottom: 1.78571429em !important;
}

.wizard > .content > .body input, select {
    display:inline !important;
	text-align: left !important;
    border: 1px solid #ccc;
	margin-left: 0px !important;
	height: 2em;
	font-size: 12px !important;
	padding:2px !important;
}

.wizard > .content > .body h5 {
	font-size: 12px !important;
	margin-top: 10px !important;
	margin-bottom: 5px !important;
	font-weight:600 !important; 
	color: #2E2E2E !important;
}

.wizard > .content > .body p {
	font-size: 12px !important;
	margin-bottom: 2px !important;
	line-height: normal !important;
}

.input-text{
	font-size:12px !important;
	height:24px !important;
	vertical-align:middle !important;
	padding-top:0px !important;
	padding-bottom:0px !important;
}

.input-text div select, .input-text div input{
	width:auto !important;
}



.form-control-feedback {
	margin:0px;
	padding: 0px;
}

.help-block .has-error {
    display:inline-block;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    color:#FFFFFF !important;
	font-weight: bold !important;
	background-color: #7F0002 !important;
}

.has-error .help-block, .has-error .control-label, .has-error .radio, .has-error .checkbox, .has-error .radio-inline, .has-error .checkbox-inline {
    display: block;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    color:#FFFFFF !important;
	font-weight: bold !important;
	background-color: #7F0002 !important;
	padding: 5px !important;
}

.form-horizontal .has-feedback .form-control-feedback {
    top: 0 !important;
    right: 15px !important;
}


.form-horizontal .has-feedback .form-control-feedback {
    right: 15px;
}

.fa-check{color: #07971C !important;}
.fa-times{color:#7F0002 !important;}

.has-success .form-control {
	color: #07971C !important;
    border-color: #3c763d;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.form-control-feedback {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
    display: block;
    width: 34px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    pointer-events: none;
}


#id-agree-container{
	text-align: center !important;
	margin: auto !important;
}

#id-div-agree{
	width: auto !important;
	text-align: center !important;
	margin: auto !important;
}

#id-label-agree {
  	display: block !important;
  	padding-left: 15px !important;
  	text-indent: -15px !important;
	margin-bottom: 0px !important;
}
#id-agree{
	width: 13px !important;
	height: 13px !important;
	padding: 0 !important;
	margin:0px !important;
	margin-right: 15px !important;	
	vertical-align: middle !important;
	position: relative !important;
	top: -1px !important;
	*overflow: hidden !important;
}
.input_smaller_text{ font-size:12px !important;}

.steps ul li a{font-size:12px !important;}

.radio-col{
	padding: 0 !important;
	margin: 0 !important;
	vertical-align: middle !important;
	text-align: right !important;
	height: 20px !important;
}

.radio-col input{
	padding: 0 !important;
	margin: 0 !important;
	vertical-align: middle !important;
	text-align: right !important;
	height: 20px !important;
}



.wizard-input-label{
	display: block !important;
	margin: 0px !important;
}

.col-radio{
	width: 13px !important;
	height: 13px !important;
	padding: 0 !important;
	margin:0px !important;
	margin-right: 5px !important;	
	vertical-align: middle !important;
	position: relative !important;
	top: -1px !important;
}


input:not([class*="col-"]), select:not([class*="col-"]), .input-select:not([class*="col-"]), textarea:not([class*="col-"]), button[type="submit"]:not([class*="col-"]) {
    width:auto;
}



.terms > .form-group {
    margin-right: 15px !important;
    margin-left: 0px !important;
}

#alertDayMessage > .help-block,
#alertPersonalMessage > .help-block, 
#alertDietMessage > .help-block, 
#alertCompanyMessage > .help-block, 
#alertPaymentMessage > .help-block,
#alertAccommodationMessage > .help-block

{
	height: inherit !important;
    display: block;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    color:#FFFFFF !important;
	font-weight: bold !important;
	background-color: #7F0002 !important;
	padding: 1px 0px 0px 5px !important;
}


.total-line{
	border-top: 1px solid #555555;
	border-bottom: 1px solid #555555;	
}

.form-control-smaller{
	font-size:11px !important; max-width: 100px !important; 
}

.form-control-small{
	font-size:11px !important; max-width: 130px !important; 
}

.form-control-small-promo{
	font-size:11px !important; max-width: 60px !important; 
}



.form-control-medium-abstract{
	font-size:11px !important; 
	min-width: 350px !important; 
}


.form-control-upload {
    height: 3.1em !important;
	min-width:300px !important;
	width:100% !important;
}

.abstract-evaluation-table td, th{
	vertical-align: middle !important;
}

.abstract-evaluation-table input,select{
	height: 1.1em;  
}

.change-password-input{
	font-size:10px !important;
}


.char_count{
	text-align:center !important;
	font-weight:bolder;
	background: #93c13d;
	color: #fff;
    border: 1px solid #ccc;
    margin-bottom: -1px;
    padding: 0 0;
}	

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #666;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #666;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #666;
}


.background-tile{
	padding:0px !important; 
	background-color: #000; 
	background-image: url("https://isce2020.carlamani.co.za/themes/core/images/banners/top-banner-background-repeat.jpg") !important; 
	background-repeat: repeat-x; 
	background-size: cover;
}


.container-heading {
  padding-left: 0px !important;
  padding-right: 0px !important;
}

.menu-horizontal li:not(:last-child) {
    margin-right: 0.73809524em;
}